@charset "utf-8";

/* CSS Document */
body{overflow-x:hidden;font-family:'Noto Sans KR','Noto Sans TC','微軟正黑體',sans-serif;font-size:16px;line-height:1.6;color:#333;letter-spacing: .025rem;padding-top: 96px;}
*,a,a:before,a:after,.sub_menu,.nav-item:before{-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
a{color:#000;text-decoration:none}
a:hover{color:#777}
main a:not(.no-link-line),.header_bar .nav-link,.header_bar .dropdown-item{position:relative}
main a:not(.no-link-line):before, .header_bar .nav-link:before,.header_bar .dropdown-item:before{content: '';position: absolute;right: 0;bottom: 0;width: 100%;height: 1px;background: #000;}
main a:hover:before{left:0;width: 0;}
.header_bar .nav-link:before,.header_bar .dropdown-item:before{width:0;}
.header_bar .nav-link:hover:before,.header_bar .dropdown-item:hover:before{left:0;width: 100%;}

.down-icon{position:relative;padding-right:2rem}
.dropdown-toggle::after,.down-icon:after{content:'';display:inline-block;width:6px;height:6px;border:solid 1px #000;border-left:none;border-top:none;margin-left:.255em;vertical-align:.255em;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.down-icon:after{position:absolute;right:1rem;top:1.5rem}
.dropdown-menu{width:200px;padding:1rem;background:rgba(255,255,255,0.9);-webkit-backdrop-filter:blur(3px);backdrop-filter:blur(3px);border:solid 1px #000;-ms-transform:translate(0,-5px);-webkit-transform:translate(0,-5px);transform:translate(0,-5px)}
.dropdown-menu *{white-space:normal}
.dropdown-item{padding:.5rem}
.dropdown-item+.dropdown-item{border-top:solid 1px #cbcbcb}
.dropdown.on .dropdown-menu{display:block}

/*---------------------- 基礎設定 ----------------------*/
/*反白設定*/
::selection { background: #666; color: #FFF; }
::-moz-selection { background: #666; color: #FFF; }

/* 回頂端 */
#goTop{border:solid 1px #fff;color:#fff;text-align:center;position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:50px;cursor:pointer;display:none;border-radius:100%;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
#goTop:before{content:'';position:absolute;z-index:-1;left:0;top:0;width:100%;height:100%;border-radius:100%;background:#343a40;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
#goTop:hover{border:none;line-height:30px;color:#000}
#goTop:hover:before{background:#fbce00;border-radius:0 100% 100% 100%}

/*按鈕*/
.btnWrap { margin:2em 0; text-align:center; }
.c-link{display:inline-block;position:relative;z-index: 1;font-size: .9rem;letter-spacing:0;line-height:1;overflow:hidden;padding: 1rem 2rem;text-decoration:none;border: none;background: transparent;border-radius: 3rem;box-shadow: 0 3px 8px 1px rgba(0 ,0 ,0 , 0.3);color: #fbce00;}
.c-link:before,.c-link:after{position:absolute;z-index: -1;bottom:0;left:0;content:' ';display:block;width:100%;height: 100%;margin: 0;background-color: #304e84;}
.c-link:hover{color:#304e84;border: dashed 1px #304e84;}
.c-link:before{-webkit-transform:translate(0);transform:translate(0)}
.c-link:after{-webkit-transform:translate(-100%);transform:translate(-100%);background: #fbce00;}
.c-link:hover:before{transition:.3s cubic-bezier(.455,.03,.515,.955);-webkit-transform:translate(100%);transform:translate(100%)}
.c-link:hover:after{transition:.3s cubic-bezier(.25,.46,.45,.94) .3s;-webkit-transform:translate(0);transform:translate(0);/* background: #fbce00; */}
a.c-link:not([href]):not([tabindex]){color:#fbce00;opacity:.5;pointer-events:none}
#sidenav .item:not([href]):not([tabindex]){opacity:.3;pointer-events:none}
/*裝飾*/
.animated-lines{position: absolute;}
.animated-lines path {width:100vw;height:100vh;fill: none;stroke: rgba(0 ,0, 0 , 0.2);stroke-width: 0.5px;vector-effect: non-scaling-stroke;}

.bg_gray{background: #c6cbd4;}
/*RWD編輯器表格(X捲軸)*/
.table-container table td{min-width:100px;padding:5px;border:1px solid #ccc;white-space:inherit}
@media screen and (max-width: 768px) {
.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 1em}
}
#cursor{display:none}
#ttpPanel{background:#fbce00;border:dotted 3px #d49400;position:absolute;z-index:9999999;width:50px;height:50px;border-radius:100% 100% 100% 0;text-align:center;line-height:50px;text-transform:uppercase;font-weight:900;font-size:.8rem;box-shadow:-3px 3px 10px rgba(0,0,0,.5);-webkit-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transform:translate(50%,50%);-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}
.form-control.aleart_line,.aleart_line ~ .custom-control-label::before{border-color: #d40023;}
.red{color: #d40023;}
label .badge{margin-left: .5rem;font-weight: 400;}
/* label+small{display:block} */
/*標題*/
.mj-title{position:relative;margin-bottom:1.5rem;padding:.75rem 1rem;text-align:center;text-transform:uppercase;font-size:1rem;font-weight:900}
.mj-title:before,.mj-title:after{content:'';position:absolute;left:50%;width:3rem;height:4px;background:#ccc;-ms-transform:translate(-50%,0);-webkit-transform:translate(-50%,0);transform:translate(-50%,0)}
.mj-title:before{top:0}
.mj-title:after{bottom:0}
.mj-title1{display: inline-block;vertical-align: middle;position:relative;min-width: 110px;margin-bottom: 1rem;padding: 4rem 110px 4rem 4rem;}
.mj-title1:before,.mj-title1:after{content:'';position:absolute;}
.mj-title1:before{left:3.5rem;top:50%;margin-top:.25rem;width:1.5rem;height:6.5rem;background:#fbce00;-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
.mj-title1:after{z-index:-1;left:0;top:0;width:200px;height:100%;background-image:url(../images/about/p1-1/bg_global.png);background-repeat:no-repeat;background-position: left center;background-size:contain;}
.mj-title1 .bb{position:relative;z-index:1;display:block;font-size:2rem;font-weight:900}
.mj-title1 .ss{position:relative;z-index:1;display:block;font-size: 1.5rem;}
.title_block{position:relative}
.title_block.group{display: -ms-flexbox;display: flex;-ms-flex-direction: row-reverse;flex-direction: row-reverse;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-align: center;align-items: center;}
.title_block .mj-title1{max-width: 800px;}
.title_block .breadcrumb-area{}
.title_block .breadcrumb-area+.mj-title1{}
.title_block time{}
.title_block .badge{position: absolute;z-index: 1;left: 4rem;top: 2rem;font-size: 1.25rem;}
.sub-tt{font-size: 1.25rem;font-weight: 700;}
/*頁碼*/
.pagination{display: inline-block;margin: 2rem 0;-ms-flex-pack:center;justify-content:center;text-align:center;}
.pagination .num_box{display:inline-block}
.pagination .tool{display:inline-block}
.pagination .tool.before{float:left}
.pagination .tool.after{float:right}
.cdp{position:relative;text-align:center;padding:20px 0;font-size:0;z-index:6;margin:50px 0}
.cdp_i{font-size:14px;text-decoration:none;transition:background 250ms;display:inline-block;text-transform:uppercase;margin: 0 .25rem .5rem;height:38px;min-width:38px;border-radius:38px;border:2px solid #333;line-height:32px;padding:0;color:#333;font-weight:700;letter-spacing:.03em;text-align:center;}
.cdp_i.txt{padding: 0 1rem;}
.cdp_i.on{background:#304e84;color:#fff;border-color:#304e84}
.cdp_i:before,.cdp_i:after{display:none}
/*---------------------- 頁面開始 ----------------------*/
/*全頁佈局*/
.wrapper{padding: 1rem 0;}
.wrapper2{padding-bottom: 0;}
/*.no-banner{padding-top:5rem}*/
.pos-r{position:relative}
.pos-r .pos-r-point{position: absolute;top:-150px;}
.sr-only{z-index:99999;display:block;height:auto;background:#304e84;color:#FFF;font-size:.9rem;padding:0 2px;text-align:center}
.sr-only-focusable:active,.sr-only-focusable:focus{width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.sr-only.w110{width:110px}

/*麵包屑*/
.breadcrumb{margin-bottom: 0;padding-left: 0;padding-right: 0;background:transparent;-ms-flex-pack: end;justify-content: flex-end;font-size: .9rem;}
/* 次選單 */
#sidenav{list-style:none;margin:0 0 1rem;padding:0;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:end;justify-content:flex-end}
#sidenav li{-ms-flex:1 1 auto}
#sidenav a{display:inline-block;padding:.75rem 1rem}
#sidenav .item{display:block;margin:0 .25rem .25rem;text-align:center;border:solid 1px #000;border-radius:3rem}
#sidenav .item.on,#sidenav .item:hover{background:#343a40;color:#fff}

.title_block #sidenav{display: block;}
.title_block #sidenav li{display: inline-block;}
/*選單*/
.menu_toggle{border:none}
.menu_toggle{float:right;position:relative;z-index:9999;background: #304e84;color:#fff;width: 90px;height: 87px;border-radius:0;}
.menu_toggle:hover,.menu_toggle:focus,.menu_toggle.open{background: #304e84;}
.menu_toggle span{display:block;position:absolute;height:1px;width:50%;background-color:#ccc;opacity:1;left:50%;-webkit-transform:rotate(0deg) translateX(-50%);transform:rotate(0deg) translateX(-50%);-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out}
.menu_toggle span:nth-child(1){top:40%}
.menu_toggle span:nth-child(2),.menu_toggle span:nth-child(3){top:50%}
.menu_toggle span:nth-child(4){top:60%}
.menu_toggle:hover span{background:#fff}
.menu_toggle.open span:nth-child(1){width:0;left:50%}
.menu_toggle.open span:nth-child(2){-webkit-transform: rotate(45deg) translate(-35%,15px);transform: rotate(45deg) translate(-35%,15px);}
.menu_toggle.open span:nth-child(3){-webkit-transform: rotate(-45deg) translate(-35%,-15px);transform: rotate(-45deg) translate(-35%,-15px);}
.menu_toggle.open span:nth-child(4){width:0;left:50%}
#navbar_toggle.open{opacity:0;pointer-events:none}
#navbar_close{position:fixed;z-index: 9999999;right: 0;top:0;/* background: #999; */}
.header_bar{position:fixed;z-index:999;left:0;right:0;top:0;background:rgba(255,255,255,.9);box-shadow:0 1px 3px rgba(0,0,0,.5)}
.navbar-brand{vertical-align: top;width: 350px;/* height:60px; */margin-right:0;/* margin-top: 4vw; */padding:5px 15px;}
.navbar-brand img{max-height:100%}
.header-menu{list-style:none;margin:0;padding:0 1rem 0 0;text-align:right}
#menuArea_simplify{display:none}
#menuArea_simplify.show{display:block}
.header_toolbar{pointer-events:none;opacity:0;position:fixed;z-index:999;right:0;top:0;width: 300px;height:100vh;padding-top: 96px;padding-bottom:3rem;background:#f8f9fa;box-shadow:0 0 1rem rgba(0,0,0,.5);-ms-transform:translate(100%,0);-webkit-transform:translate(100%,0);transform:translate(100%,0);/* border-top:solid 4px #1e2329; *//* overflow-y:scroll; */}
.header_toolbar.open{-ms-transform:translate(0,0);-webkit-transform:translate(0,0);transform:translate(0,0);opacity:1;pointer-events:auto}
.header_toolbar a{display:block;padding:1rem;}
.language{padding:0 .5rem;text-align:right}
.language a{display:inline-block;padding: .5rem}
.language .on{font-weight:700}
.header_toolbar .nav-link{position:relative;border-bottom:solid 1px #000;position:relative;padding-right:70px}
.header_toolbar .c-link{width: calc(50% - 5px);display: inline-block;vertical-align: middle;margin: .5rem 0;}
.menu-body{list-style:none;margin:0;padding:0;overflow-y: scroll;height: 100%;box-shadow: inset 1px 1px 3px #999;}
.sub_menu{opacity:0;list-style:none;height:0;margin:0;padding:0;-ms-transform:translate(0,-2rem);-webkit-transform:translate(0,-2rem);transform:translate(0,-2rem);clear:both;overflow:hidden;background:#e3e7ec;}
.nav-item:not(.on) .sub_menu{pointer-events:none}
.header_toolbar .nav-item:hover .nav-link:before,.header_toolbar .nav-item.on .nav-link:before{content:'';position:absolute;left:0;top:50%;width:4px;height:1rem;background:#fbce00;-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
.nav-item.on .sub_menu{height:auto;opacity:1;-ms-transform:translate(0,0);-webkit-transform:translate(0,0);transform:translate(0,0)}
.header_bar.open .colse{display:block;position:fixed;z-index:99;opacity:1;left:0;top:0;right:0;bottom:0;background: rgba(40 ,55, 83 , 0.95);display:-ms-flexbox!important;display:flex!important;-ms-flex-align:center!important;align-items:center!important;}
.header_bar .colse{z-index:-99;opacity:0;display:none}
.header_bar .slogan{display:flex;height:100%;width: calc(100% - 350px);}
.header_bar .slogan:before{content:'';position:absolute;left:0;top:0;width:10vw;height:100%;background:#fbce00}
.header_bar .slogan .txt{color:#fff}
.header_bar .slogan .txt .sub{-webkit-text-stroke:1px #fff}
.header_bar .slogan .txt:before{top:0}
/*.header_bar .slogan .txt:after{width:calc(100% - 14vw);height:3rem;left:7vw;bottom:0;background: #304e84;}*/
/*footer*/
footer{background: #343a40;color:#fff;padding:3rem 1rem;}
footer .copyright,footer a{color: rgba(255,255,255,.75);}
footer .copyright,footer .copyright a{font-size:.8rem;color: rgba(255,255,255,.5);}
footer a:hover{color:rgba(255,255,255,1);text-decoration:none}
.ft_body{clear:both;overflow: hidden;}
.ft_body .infor{float: left;}
.ft_body .c-link{float: right}
.ft_body{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between}
.ft_body .infor p{margin-bottom:0}
.copyright{width:100%;margin-top:1rem;padding:1rem 0;border-top:solid 1px rgba(255,255,255,0.2);font-size:.9rem;display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;}
.copyright .on{color: rgba(255,255,255,.8);}

/*首頁*/
.banner .item{position:relative;display: block}
.banner .item .title-box{max-width: 1140px;width: 100%;margin:0;position:absolute;left:50%;bottom: 50%;padding: 0 1rem;text-align: right;-ms-transform: translate(-50%,50%);-webkit-transform: translate(-50%,50%);transform: translate(-50%,50%);}
.banner .item .title-box.bottom{bottom:10%;-ms-transform: translate(-50%,0);-webkit-transform: translate(-50%,0);transform: translate(-50%,0);}
.banner .item .bn-title{display: block;color:#fff;text-shadow: 0 0 8px rgba(0,0,0,.5),0 0 3px rgba(0,0,0,.5);}
.banner .item .bn-title .tt{font-size: 2rem;letter-spacing:1rem}
.banner .item .bn-title .sub{display: block;font-size:3.5rem;font-weight:700}
.banner .item .c-link{color:#fff;text-transform:uppercase;font-size: 1rem;padding: 1rem 2.5rem 1rem 2.75rem;letter-spacing: .25rem;}
/* .banner .item .c-link:before,.banner .item  .c-link:after{background:#343a40;} */
.banner .owl-dots{position:absolute;bottom:10px;left:50%;transform:translateX(-50%)}
.layout-ix-style{position:relative;overflow:hidden}
.slogan{position:relative;z-index:1;padding:3rem 0}
.slogan .txt{position:relative;max-width:1000px;margin:auto;padding:0 5vw;font-size: 3.5rem;font-weight:900;}
.slogan .txt:before,.slogan .txt:after{content:'';position:absolute;width:6px;height:80%;background:#fbce00}
.slogan .txt:before{left:0;top:60%}
.slogan .txt:after{right:0;bottom:60%}
.slogan .txt .tt{position:relative;z-index:1;display:block;text-align:left}
.slogan .txt .tt+.tt{text-align:right}
.slogan .txt .sub{position:absolute;z-index:-1;left:0;top:0;opacity:.3;-webkit-text-stroke:1px #000;color:transparent;text-shadow: none;}
.slogan .txt .tt+.tt .sub{left:inherit;right:0}
.theme-show{margin:0}
.theme-show .item{position:relative;display:block;margin:.25rem;perspective:800px}
.theme-show .tt{margin-bottom:0;padding:.25rem .5rem;font-size:1rem;font-weight:900;text-align:center;background:#fff;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.pic_radius{width:150px;height:150px;margin:0 auto .5rem;border-radius:10rem;overflow:hidden;background-position:center;background-size:cover}
.theme-show .item:hover .pic_radius,.theme-show .item:focus .pic_radius{box-shadow:inset 0 0 .75rem #343a40;-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.pic_radius img{opacity:0}
.ix-article{position:relative;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between;padding:0 .5rem}
.ix-article .article-item{position:relative;width:calc(100% / 3 - 1.25rem);margin:.5rem;color:#fff;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);transition:all 3s cubic-bezier(0.165,0.84,0.44,1)}
.article-item .article-body{height:100%;margin:0;overflow:hidden}
.article-item .article-body .tt:only-child{left:50%;bottom:50%;display:inline-block;padding:.75rem 1rem;font-size:1.5rem;font-weight:700;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;background:transparent;color:#000;text-align:center;-ms-transform:translate(-50%,50%);-webkit-transform:translate(-50%,50%);transform:translate(-50%,50%)}
.article-item .article-body .tt:only-child:after{content:'';position:absolute;z-index:-1;left:50%;top:50%;width:0;height:100%;border-top:solid 4px #fbce00;border-bottom:solid 4px #fbce00;-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);transition:all 1s cubic-bezier(0.165,0.84,0.44,1)}
.article-item .tt{position:absolute;padding:1rem;left:0;bottom:0;width:100%;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0);height: 70px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.article-item .pic-box{height:100%;background-size:cover;background-position:center;background-repeat:no-repeat;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.article-item .pic-box img{opacity:0}
.article-item:hover .pic-box{-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1)}
.article-item:hover .article-body .tt:only-child{-ms-transform:translate(-50%,50%) scale(1.05);-webkit-transform:translate(-50%,50%) scale(1.05);transform:translate(-50%,50%) scale(1.05)}
.article-item:hover .article-body .tt:only-child:after{width:100px}

/*關於*/
.p1_slogan.slogan{padding:18vw 0;background-image:url(../images/about/p1-1/about_hand_s.png);background-repeat:no-repeat;background-position:center;background-size:cover;color:#fff}
.page_p1 .infor_block{font-size:20px;text-align:justify}
.logo_block{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-bottom:20px}
.logo_box{width:30%;max-width:200px;margin:0 30px}
.logo_box img{width:100%}
.mj-title2{text-align:center;font-size:22px;margin-top:30px;margin-bottom:40px;line-height:1.5;font-weight:700}
.sign_block{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:flex;justify-content:flex-end}
.sign_box{margin:20px 0 40px;text-align:right}
.sign_box+.sign_box{margin-left:8%}
.sign_box .job_title{font-size:16px;font-weight:400}
.p1-2_slogan{padding:24vw 0 8.5vw;background-image:url(../images/about/p1-2/GCTF.png?20200925);background-repeat:no-repeat;background-position:center;background-size:cover;color:#fff;text-shadow:0 0 15px rgba(0,0,0,.4);margin-top:30px}
/*國際議題*/
.issues-band{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.issues-band .item{width:100%;padding:0 0 1rem}
.issues-band .card{display:block;background:#fff;text-decoration:none;color:#444;box-shadow:0 2px 5px rgba(0,0,0,0.1);-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-direction:column;flex-direction:column;min-height:100%;position:relative;-webkit-transition:all .1s ease-in;transition:all .1s ease-in}
.issues-band .card:hover{top:-2px;box-shadow:0 4px 5px rgba(0,0,0,0.2)}
.issues-band .item article{padding:20px;-webkit-box-flex:1;flex:1;display:-webkit-box;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;-webkit-box-pack:justify;justify-content:space-between}
.issues-band .card .tt{font-size:20px;margin:0;color:#333}
.issues-band .card p{-webkit-box-flex:1;flex:1;line-height:1.4;height:50px;margin-bottom:0;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.issues-band .card time{font-size:12px;font-weight:700;color:#999;text-transform:uppercase;letter-spacing:.05em;margin:2em 0 0}
.issues-band .card .thumb{background-size:cover;background-position:center center}
.issues-band .card .thumb img{opacity:0}
.mem_bar{display: inline-block;/* max-width: 700px; */margin: 1rem 0 1rem auto;padding-bottom: .5rem;border-bottom: dotted 1px #000;border-bottom: solid 4px #fbce00;text-align: right;}
/*最新消息*/
.block-list-info .wrap{width: 100%;margin-bottom:1rem;padding:0 1rem;}
.block-list-info .grid{display: block;height: 100%;background:#efefef;padding:1rem;box-sizing:border-box;}
.block-list-info .grid a{position:static;clear: both;overflow: hidden;}
.block-list-info .picbox{position:relative;width:40%;float:left;text-align:center}
.block-list-info .picbox:before{content:"";height:100%;display:inline-block;vertical-align:middle}
.block-list-info .picbox>img{max-height:170px;margin:0 auto;display:inline-block;vertical-align:middle}
.block-list-info .txt-info{margin:0;padding:0;display:block;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden}
.block-list-info .picbox+.txt{width:58%;float:right;padding-top:1rem;padding-bottom: 1rem;vertical-align:top;}
.block-list-info .txt .txt-info li{list-style:none;font-size:14px;line-height:22px;color:#777;margin-left:5px}
.block-list-info .txt .txt-info li:before{content:"\f138";font-family:'FontAwesome';color:#d4000f;margin:0 5px 0 -18px}
.block-list-info time{position:absolute;left:0;top:0;background:rgba(189,7,20,0.8);color:#fff;padding:2px 10px;box-sizing:border-box;text-align:center;font-size:.9rem}
.block-list-info time>*{display:inline-block}
.block-list-info .ti{display:block;font-size:1.15em;padding:0 5px 5px;margin-bottom:5px;box-sizing:border-box;/* font-weight: 700; *//* font-weight:bold; */border-bottom:1px solid #DCDCDC;}
.block-list-info .txt{border-top:1px solid #dcdcdc;padding: 1.5rem .5rem 0;box-sizing:border-box;}

/*圖文*/
.page-content table { max-width:100%; }
.imgg { max-width:100%; display:block; margin:1em 0; }
.imgg2 { max-width:100%; display:block; }
.tx01 { clear: both; margin-bottom:2em;overflow: hidden;}
.tx02 { clear: both; overflow:hidden; margin-bottom: 2em;}
.tx01  img {max-width: 100%;margin-bottom: 1em; }
.img-left { float: left; padding-bottom: 1em; padding-right: 2em;max-width:50%;}
.img-right{ float: right; padding-bottom: 1em; padding-left: 2em;max-width:50%;}
.img-left img, .img-right img { max-width:100%; }

/*彈跳視窗*/
.popup_article{position:fixed;z-index:-99;left:0;right:0;top:0;bottom:0;opacity:0}
.popup_article.open{z-index:999999;opacity:1}
.popup_body{position:absolute;left:50%;top:50%;min-width:480px;max-width:700px;max-height:calc(100vh - 150px);padding:1rem;background:#fff;border-radius:.5rem;-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);box-shadow:0 0 1rem rgba(0,0,0,0.5)}
.popup_seed{padding:1rem;height:100%}
.popup_seed .overflow-y{max-height:calc(100vh - 150px - 7.5rem);overflow:hidden;padding:1rem 0;overflow-y:scroll;border-bottom:dashed 1px #304e84}
.close_btn{position:absolute;right:0;bottom:100%;min-width:50px;height:50px;line-height:40px;margin-bottom:10px;border-radius:3rem;background:#304e84;color:#fff;text-align:center;border:none}
.close_btn:hover{background:#fbce00;color:#304e84}
.close_bg{position:fixed;z-index:-2;left:0;top:0;right:0;bottom:0;background:rgba(30,35,41,0.46);-webkit-backdrop-filter:blur(8px);backdrop-filter:blur(8px)}

/* 區塊設計 */
.radius_area{overflow: hidden;border-radius: .5rem;box-shadow: 0 .5rem 1rem rgba(0 ,0 ,0 , 0.3);}
.radius_area .radius_seed{padding: 2rem;}
/*參與國家*/
.country_page{}
.data_group{display: inline-block;list-style: none;margin: 0 0 1rem;padding: 0 0 0 .5rem;background: #304e84;color: #fff;border: solid 1px #304e84;}
.data_group+.data_group{margin-left:.75rem}
.data_group li{display: inline-block;vertical-align: middle;}
.data_group li+li{/* margin-left: 0; */}
.data_group .first_tt{
    width: 3.5rem;
    font-size: 1.5rem;
    line-height: 1.2;
}
.data_group li:not(.first_tt){background: #f0f2f6;padding: 0.5rem;width: 150px;text-align: center;box-shadow: 0 0 10px #64717f;color: #304e84;}
.data_group .timer{font-size: 2rem;}
.data_group small{margin-left: 0.5rem;}
.global_map{position:relative;margin-bottom: 2rem;}
.global_map .map{max-width:100%}
.global_point{list-style: none;margin: 0;padding: 0;}
.global_point li{cursor: pointer;position: absolute;z-index: 2;display: inline-block;}
.global_point #point_1{top: 25%;right: 30%}
.global_point #point_2{top: 20%;right: 53%}
.global_point #point_3{top:50%;right:50%}
.global_point #point_4{top:75%;right:15%}
.global_point #point_5{top:45%;right:80%}
.global_point .point{padding: 0.5rem;background: #304e84;color: #fff;box-shadow: 0 0 10px #64717f;}
.global_point .point_img{
    opacity: 0;
    /* max-width: 100%; */
    position: absolute;
    z-index: -2;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,0-50%);
    transform: translate(-50%,-50%);
    }
.global_point li:hover .point{background:#fbce00;color:#304e84;box-shadow: 0 0 20px 5px #64717f;-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.global_point li:hover .point_img{opacity:1}
.country_detail{margin-bottom: 100px;}
.country_detail .result{position: relative;display: none;}
.country_detail .result+.result{margin-top:130px}
.country_detail .result_tt{position: relative;display: inline-block;margin-bottom: 2rem;padding: .5rem 1.5rem;padding-left: 8rem;/* background:#fbce00; */color:#304e84;font-size: 1.5rem;text-shadow: 0 0 6px #fff, 0 1px #fff, 0 2px 3px #fff;}
.country_detail .result_tt:after{content:'';position:absolute;top:50%;left:100%;margin-left:-1rem;width: 150px;height:1px;background:#304e84;}
.country_detail .result_tt .point_img{position:absolute;z-index: -2;left: 0;bottom: 0;-ms-transform: translate(-3rem,2.75rem);-webkit-transform: translate(-3rem,2.75rem);transform: translate(-3rem,2.75rem);}
.detail_bone{
    clear: both;
    margin-bottom: .5rem;
}
.detail_bone .tt{display: inline-block;height: 100%;width: 110px;/* margin-right: .5rem; */margin-bottom: 0;padding: 2px .5rem;color: #fff;background: #304e84;font-size: 18px;/* font-weight: 600; *//* border-right: solid 3px #304e84; */border-radius: 3px 0 0 3px;text-align: center;vertical-align: top;}
.detail_bone .list{/* overflow: hidden; */display: inline-block;list-style: none;width: calc(100% - 130px);margin: 0;margin-left: -4px;padding: 0;vertical-align: middle;border-left: solid 1px #304e84;/* box-shadow: -2px 0 10px rgb(0, 0, 0 , 0.3); */}
.detail_bone .list li{display: inline-block;padding: 0 .5rem;font-size: 18px;}
.detail_bone .list .big{font-weight:700;color: #304e84;/* background:#d1d9e4; */border-radius:5px;/* box-shadow:0 0 10px #64717f; */font-size: 2rem;}

/*好站連結*/
.page_p4 .block-list-info .txt{}
.page_p4 .block-list-info .txt {
    border-top: 1px solid #dcdcdc;
    padding: 1rem;
    border-bottom: 1px solid #dcdcdc;
    font-size: 1.25rem;
}
.page_p4 .block-list-info .ti{border-bottom:none;text-align: center;margin: 0;padding: 0;}
/*好站連結*/
.page_p4 .block-list-info .wrap{float:left;margin-bottom:1rem;padding:0 1rem}

@media screen and (max-width: 1280px) {
    
}
@media screen and (max-width: 991px) {
    /*全頁佈局*/
    .wrapper {padding: 1rem 0;}
    .wrapper2{padding-bottom: 0;}
    .container{max-width:100%}
    body{padding-top: 86px;}
    /*選單*/
    .header_bar{background: rgba(255,255, 255 , 0.95);}
    /*首頁*/
    .slogan .container{max-width:800px}
    .slogan .txt{font-size:6vw}
    .ix-article .article-item{width:calc(100% / 2 - 1rem)}
    /*好站連結*/
	.page_p4 .block-list-info .wrap{width:50%}
	.page_p4 .block-list-info .wrap:nth-child(2n+1){clear:both}
}
@media screen and (max-width: 768px) {
    /*標題*/
    .mj-title1{padding: 1.5rem 0 1.5rem 1rem;}
    .mj-title1:before{left: 0.5rem;width: 1.25rem;height: 4rem;}
    .title_block .badge{top: -.25rem;left:1rem;}
    /*頁碼*/
    .pagination{display:block}
    .pagination .num_box{display: block;}
    .pagination .tool.before{float:none}
    .pagination .tool.after{float:none}
    .cdp_i.txt{margin-left: 0;margin-right: 0;padding:0 .5rem;}
    /*圖文*/
    .page-content iframe { height:400px; }
    /* 區塊設計 */
    .radius_area .radius_seed{padding:1rem}
    /*關於*/
    .logo_box{margin: 0 20px;}
}

@media screen and (max-width: 640px) {
    /*標題*/
    .mj-title1 .bb{font-size:1.5rem}
    .mj-title1 .ss{}

    /*  footer */
    footer{padding-bottom:100px}
    .ft_body{display:block}
    .ft_body .infor{margin-bottom:1rem}
    footer .c-link{width: 100%;}
    .copyright{display:block}
    .copyright>*{margin-bottom:1rem}
    footer .copyright a{padding:1rem}
    /*首頁*/
    .ix-article .article-item{width:100%}
    .article-item .article-body .tt:only-child{position: static;padding:3rem 1rem;-ms-transform: translate(0);-webkit-transform: translate(0);transform: translate(0);}
    .article-item:hover .article-body .tt:only-child{-ms-transform: translate(0);-webkit-transform: translate(0);transform: translate(0);}
	.banner .item .bn-title .tt{font-size: 1rem}
	.banner .item .bn-title .sub{font-size:2rem}
	.banner .item .c-link{display:none}

    /*最新消息*/
    .block-list-info .picbox, .block-list-info .txt,.block-list-info .picbox+.txt, .block-list-info .picbox>img { float:inherit;width:100%; height:auto; }
    .block-list-info .picbox>img { max-height:inherit; } 
    .block-list-info .txt { height:auto; }
    /*圖文*/
    .page-content iframe { height:320px; }
    .img-left, .img-right, .img-left1, .img-right1 { float:inherit; padding-right: 0; padding-left: 0;}
    .img-left, .img-right, .img_center,.img-left1, .img-right1 { display:block; width:100%; max-width:inherit; }
    /*彈跳視窗*/
    .popup_body{min-width:90%}
    .popup_seed{padding-left:0;padding-right:0}
    /*關於*/
    .logo_box{margin: 0 15px;}
    .sign_block{flex-wrap: wrap;}
    .sign_box{width: 100%;margin: 10px 0;}
    /*參與國家*/
	.data_group+.data_group{margin-left: 0;}
	.data_group{padding-left:4px}
	.data_group .first_tt{font-size:1.25rem;width: 2.75rem;}
	.data_group li:not(.first_tt){width:100px}
	.data_group .timer{font-size:1.5rem}
	.data_group small{/* display:block */}
	.global_point .point_img{display:none}
	.country_detail .result+.result{margin-top:70px}
	.country_detail .result_tt:after{width:80px}
	.country_detail .result_tt .point_img{width: 150px;-ms-transform: translate(-1rem,2rem);-webkit-transform: translate(-1rem,2rem);transform: translate(-1rem,2rem);}
	.country_detail .result_tt{padding-left: 7rem;}
	/* 好站連結 */
	.page_p4 .block-list-info .txt{font-size:1rem;padding:1rem 0;}
	.page_p4 .block-list-info {padding:0 .5rem}
	.page_p4 .block-list-info .wrap{padding:0 .5rem}
	.page_p4 .block-list-info .grid{padding:.5rem}
}


@media screen and (max-width: 480px) {
    /*首頁*/
    .pic_radius{width:100px;height:100px}
.banner .item .bn-title .tt{letter-spacing:.5rem}
    .banner .item .bn-title .sub{font-size:1.25rem}
    body{padding-top:70px}
    /*選單*/
    .menu_toggle{width: 80px;height: 80px;}
    .navbar-brand{width:calc(100% - 100px);margin-top:2vw}
    /*關於*/
    .p1_slogan.slogan{background-image: url('../images/about/p1-1/about_hand_xs.png');}

    /*圖文*/
    .img-left,.img-left1,.img-right,.img-right1 { float:inherit; padding: 0 0 1em 0;}
    .page-content iframe { height:250px; }
    /*關於*/
    .logo_block{flex-wrap: wrap;}
    .logo_box{width: 100%;margin: 10px;}
}
@media screen and (min-width: 769px) {
    :active,:focus,.owl-item .item:active,.owl-item .item:focus{outline:dashed 4px #fbce00!important;-o-transition:all 0 linear;-webkit-transition:all 0 linear;-moz-transition:all 0 linear;transition:all 0 linear}
    /*標題*/
    .title_block {position:relative}
    .title_block time{position:absolute;right:0;top:50%;padding-left: 1.5rem;border-left: solid 1px #343a40;-ms-transform: translate(0,-50%);-webkit-transform: translate(0,-50%);transform: translate(0,-50%);}

    /*關於*/
    .page_p1 .infor_block .txt{-webkit-columns:2;columns:2;-webkit-column-gap:3rem;column-gap: 3rem;}
    .p1_slogan.slogan{background-image: url('../images/about/p1-1/about_hand_m.png');}

    /*國際議題*/
    .issues-band .item{width:calc(100% / 3);padding:1rem}
    .issues-band .item:first-child{width:calc(100% / 3 * 2)}
    .issues-band .item:first-child h1{font-size:24px}
    .issues-band .item:nth-child(n+8) .card{display: -webkit-box;display: flex}
    .issues-band .item:nth-child(n+8){width:100%}
    .issues-band .item:nth-child(n+8) .card{clear:both;overflow:hidden;-ms-flex-direction:row;flex-direction:row}
    .issues-band .item:nth-child(n+8) .thumb{width:250px;height:100%}
    .issues-band .item:nth-child(n+8) .thumb+article{width:calc(100% - 250px)}
}

@media screen and (min-width: 992px) {
    #cursor{display:block;position:absolute;z-index:9999999;pointer-events:none;width:14px;height:14px;background:#000;border-radius:100%;-webkit-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transform:translate(50%,50%);-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}
    #cursor.on{width:80px;height:80px;background:rgba(255,255,255,.3);}
    /*標題*/
    .title_block {position:relative}
    .title_block time{position:absolute;right:0;top:50%;padding-left: 1.5rem;border-left: solid 1px #343a40;-ms-transform: translate(0,-50%);-webkit-transform: translate(0,-50%);transform: translate(0,-50%);}
    /* 區塊設計 */
    .half-typesetting{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .half-typesetting>*{width:calc(100% - 450px)}
    .half-typesetting .title_block{width:450px}
    .half-typesetting .title_block .mj-title1{padding-right:0}

    /*選單*/
    .menu_toggle{height:96px}
    .header_bar{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center;padding:0 0 0 15px;}
    .navbar-brand{width: 450px;/* height:70px; */}
    #menuArea_simplify{display:block;float:right;width:calc(100% - 300px)}
    .header_toolbar{width:350px;padding-bottom:0}
    .header-menu .nav-item{display:inline-block;vertical-align: middle;padding:.5rem 0 .5rem;}
    /*關於*/
    .p1_slogan{position: relative;}
    .p1_slogan.slogan{padding: 14vw 0;background-image: url('../images/about/p1-1/about_hand.png?20200908');color: #fff;}
    .p1_slogan.slogan .txt .sub{-webkit-text-stroke:1px #fbce00;}
    .p1-2_slogan.slogan .txt .sub {-webkit-text-stroke: 1px #fbce00;}    
    /*國際議題*/
    .issues-band .item{width:calc(100% / 4)}
    .issues-band .item:first-child{width:calc(100% / 4 * 2)}
    /*最新消息*/
    .block-list-info .wrap{float:left;width:50%;margin-bottom:1rem;padding:0 1rem}
    .block-list-info .wrap:nth-child(2n+1){clear:both}
    /*好站連結*/
	.page_p4 .block-list-info .wrap{width:33.33%;}
	.page_p4 .block-list-info .wrap:nth-child(3n+1){clear:both}

}

@media print {
	.header_bar,footer,.breadcrumb-area,.grecaptcha-badge {display:none!important}
    .no-banner,.mj-title1{padding: 0;}
    body{font-size: 20px;}
    
	
	@page {
		size: A4 portrait;
	}
}